Subject: RE: PVR drives
From: "David Norris (ACT)" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 19:32:38 -0500

Dave,
	I have a PVR and use the Seagate 15550N Barracuda 4G drives exclusively.  I 
have four of them mounted in an external cabinet, and only turn them on when 
I'm doing video work (too noisy otherwise).  Depending on compression, that 
gives me about 1.5 hours of video.
-- dn

----------
From: 	David Barchas[SMTP:[email-masked]]
Sent: 	Wednesday, January 17, 1996 12:23 PM
To: 	Multiple recipients of list
Subject: 	PVR drives

Quick question here:

Anybody have or know of a list of PVR compatible drives in the 
2-4 meg range.  Not just compatible, but works well.

danke in retro,
Dave Barchas